1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

co trzeba aby móc grać w gry z AP25?

Temat na forum 'Kosz' rozpoczęty przez caine, Styczeń 7, 2011.

  1. caine

    caine Świeżak Świeżak

    Dołączył:
    Styczeń 6, 2011
    Posty:
    7
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Czy do grania wystarczy LT1.1+ ? Czy konieczna jest nowa wersja dasha i która? Czy napęd musi być oryginalny od konsoli czy może być podmieniony? Jak poznać w JungleFlasher czy spoof jest oryginalny z napędu? (mam Hitachi LG)
    Mam Hitachi LG 0047DJ i ixtreme 1.51 - nie mam pewności czy napęd jest oryginalny od konsoli i jak z tym spoofem bo podobno powinny mi gry chodzić z AP25 na iX1.51.
    Jeśli mam napęd nieoryginalny to na LT1.1+ odpale np. Fable 3 na tej konsoli i jeśłi tak to Co krok po kroku musze zrobic?
     
  2. Lotnik421 Xbox One

  3. Touch!

    Touch! V.I.P V.I.P Użytkownik

    Dołączył:
    Styczeń 15, 2010
    Posty:
    3145
    Polubienia:
    9
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    Naped musi byc ten sam co w konsoli bym od nowosci.
    Wystarczy LT+ i najnowszy dash
    Naped Hitachi nie obsluguje AP 2.5 wiec gry powinny dzialac jezeli naped nie bym zmieniany.
    Jezeli masz inny naped niz ten od nowosci to musisz kupic taki sam jak byl na poczatku, inaczej gry Ci nie rusza.

    @Down

    Jak byl zmieniany to nie rusza nawet na LT+.
     
  4. caine

    caine Świeżak Świeżak

    Dołączył:
    Styczeń 6, 2011
    Posty:
    7
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Dzięki za odpowiedż;) Ale nie ruszą jak był zmieniany nawet na LT1.1+ ? I jest jakiś pewny sposób jak sprawdzić czy był zmieniony?
     
  5. Daniel1979

    Daniel1979 Użytkownik Użytkownik

    Dołączył:
    Sierpień 30, 2010
    Posty:
    786
    Polubienia:
    44
    Punkty za osiągnięcia:
    28
    Płeć:
    Mężczyzna
    Miasto:
    SCI
    Możesz sprawdzić po dacie produkcji jaki teoretycznie powinien być napęd. TUTAJ
    Lecz nie wiem czy tylko dziś , czy od kiedy stronka nie działa. Może ruszy ;-)

    EDIT
    Jeśli masz możliwość to zrób aktualizację 3xdash.
     
  6. caine

    caine Świeżak Świeżak

    Dołączył:
    Styczeń 6, 2011
    Posty:
    7
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    więc jeśli dokupię ten sam typ napędu co był w konsoli od nowości i zrobię flash LT1.1+ to będzie wszystko oki? Widzę na liście napedów, że w mojej konsoli był Toshiba-Samsung H943 ms28. Nawet jak otwierałem JungleFlasherem to mój Hitachi był spoofowany na TSS.. itd czyli na napęd Samsunga. Czyli jak dobrze rozumiem dokupię jakikolwiek Toshiba-Samsung H943 ms28, wgram LT1.1+ i sprawa załatwiona?
     
  7. Touch!

    Touch! V.I.P V.I.P Użytkownik

    Dołączył:
    Styczeń 15, 2010
    Posty:
    3145
    Polubienia:
    9
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    Tak musisz podmienic znowu na Samsunga i bedzie ok.
    Naped Samsung nie obsluguje AP 2.5, wiec gry od razu sie uruchomia.
     
  8. caine

    caine Świeżak Świeżak

    Dołączył:
    Styczeń 6, 2011
    Posty:
    7
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Dziękuję wszystkim już wszystko wiem:) To się nazywa forum i pomoc:) Pozdrawiam wszystkich.
     
Wczytywanie...

Poleć forum